package com.yingpaipay.business.service;

import com.yingpaipay.business.domain.bo.AppletScanBo;
import com.yingpaipay.business.domain.dto.TextInPdfToMarkdownDTO;


public interface ITextInService {
    String imageToPdf(AppletScanBo bo);

    String imageToWord(String image);

    String wordToImage(String docx);

    String wordToPdf(String docx);

    /**
     * 官方文档 : <a href="https://www.textin.com/document/legacy/pdf_to_markdown"></a>
     */
    TextInPdfToMarkdownDTO pdfToMarkdown(String file);
}
